Tripnet - Client Comments #24987
Client Comments # 23989 (Closed): B2B - HOME PAGE

B2B - HOME PAGE-Functionality Implementation

08/31/2017 09:16 am - Jubin J

Status: Closed Start date: 08/31/2017
Priority: Normal Due date: 09/07/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 46.70 hours
End_Date: 09/07/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

HOME PAGE-Functionality Implementation

History

#1 - 08/31/2017 09:30 am - Dipin K Pushpan
- Status changed from Assigned to In Progress

#2 - 08/31/2017 05:57 pm - Dipin K Pushpan
- % Done changed from 0 to 10

#3 - 09/01/2017 08:06 am - Dipin K Pushpan

- Status changed from In Progress to On hold

holding for doing bug Bug #24932

#4 - 09/01/2017 12:15 pm - Dipin K Pushpan

- Status changed from On hold to In Progress

#5 - 09/01/2017 12:54 pm - Sreerag Prasannan

1) remember me option should work like face book

2) admin should receive newsletter subscription email notification
3) form to add the Hotel banner and images in home page.

#6 - 09/01/2017 02:44 pm - Jubin J
- Due date changed from 09/01/2017 to 09/05/2017

did 3otoalat changes

#7 - 09/01/2017 02:47 pm - Dipin K Pushpan
- % Done changed from 10 to 30
#8 - 09/05/2017 05:11 pm - Dipin K Pushpan
- % Done changed from 30 to 40

#9 - 09/06/2017 06:04 am - Jubin J
- Due date changed from 09/05/2017 to 09/06/2017

#10 - 09/06/2017 05:38 pm - Dipin K Pushpan
- % Done changed from 40 to 60

#11 - 09/07/2017 05:54 am - Jubin J
- Due date changed from 09/06/2017 to 09/07/2017

#12 - 09/07/2017 06:39 pm - Dipin K Pushpan
- % Done changed from 60 to 80

#13 - 09/08/2017 07:21 am - Dipin K Pushpan
- Status changed from In Progress to Fixed not Tested

- % Done changed from 80 to 100
- End_Date set to 09/07/2017

The deal like section in b2b side should work like slider. need design support. The rest of work is almost done.

#14 - 09/18/2017 10:01 am - Dipin K Pushpan

Added new web config key and permission.
<add key="AdminLoginPagelmagesPhysicalPath" value="E:\ww\tripNet3\B2Bweb\" />

permission = id=366 -('"Admin Login Page Image','CMS',28,'AdminLoginPagelmage’)

#15 - 09/18/2017 02:47 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

1) newsletter subscription , when clicked, bring a good gif mage for subscrive to mail, give a popup notification as newsletter subscribed
2) Give a good design for newsletter subscription

3) remember password is , tick mark is unticked ensure credentials is removed.
5) ensure we have 4 different building images for icons.

6) Skype chat is not included, please add it as well, refer staging home ( tripnet.caxita.ca )

)
)
)
4) Agency registration form not working.
)
)
7) Logo of tripnet is missing
)

8) Slider for 4 hotels and text must be added from admin side.

#16 - 09/18/2017 04:09 pm - Dipin K Pushpan
- Status changed from Not Fixed to In Progress

#17 - 09/18/2017 05:41 pm - Dipin K Pushpan
- Status changed from In Progress to On hold
Need design support for point 5,8

#18 - 09/27/2017 11:42 am - Dipin K Pushpan

- Status changed from On hold to In Progress

#19 - 09/27/2017 06:38 pm - Dipin K Pushpan
- Status changed from In Progress to Fixed not Tested

#20 - 10/16/2017 12:03 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Dipin K Pushpan)

issue fixed.
